@charset "gb2312";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,
form, fieldset, legend, button, input, textarea,th, td,img,div{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea {font: 14px/1.5 "msyhl422459","Î¢ÈíÑÅºÚ",Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 { font-size: 100%;font-weight:normal; }
em{font-style:normal;}
ul, ol,{ list-style: none; }
a { text-decoration: none; color:#333333; }
a:hover { text-decoration: none; color:#0065b3;}
img{ border:0px;}
body,.ui-overlay-h{margin:0 auto; background-color:#FFFFFF; color:#333333;}
input, img {vertical-align: middle;}
body,html{ width:100%;margin:0 auto;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both; height:0px; line-height:0px; overflow:hidden; display:block;}
.main{ width:1204px; margin:0 auto;}
.top{ width:1204px; margin:0 auto;}
.nav{ background:url(images/nav_bg.jpg) repeat-x top left; height:51px; line-height:51px; width:100%; margin:0 auto;}
.nav .menu{ width:1204px; margin:0 auto; height:51px;}
.nav .menu ul{}
.nav .menu ul li{ float:left; background:url(images/nav_middle.jpg) no-repeat right center; height:51px; line-height:51px; width:150px; text-align:center;}
.nav .menu ul li a{ color:#FFFFFF; font-size:15px;}
.nav .menu ul li a:hover{ background:#ff6600; width:150px; height:51px; line-height:51px; text-align:center; display:block;}



.casebox{ width:1204px; height:auto; margin:20px auto}
.casebox .head{ height:44px;border:solid 1px #e5e5e5; position:relative; background:#ededed;}
.casebox .head span{ position:absolute; background:url(images/about_icon.jpg) no-repeat; top:-1px; display:block; left:-1px; width:216px; height:46px; line-height:46px; color:#FFFFFF; text-indent:15px; font-weight:bold; font-size:15px;}
.casebox .head a{ position:absolute; right:0px; width:80px; text-align:center; line-height:44px;}
.casecont{ width:1204px; height:auto; padding-top:20px; line-height:28px;}




.aboutbox{ width:738px;}
.aboutbox .head{ height:44px;border:solid 1px #e5e5e5; position:relative; background:#ededed;}
.aboutbox .head span{ position:absolute; background:url(images/about_icon.jpg) no-repeat; top:-1px; display:block; left:-1px; width:216px; height:46px; line-height:46px; color:#FFFFFF; text-indent:15px; font-weight:bold; font-size:15px;}
.aboutbox .head a{ position:absolute; right:0px; width:80px; text-align:center; line-height:44px;}
.aboutcont{ width:738px; padding-top:20px; line-height:28px;}

.newsbox{ width:436px;}
.newsbox .head{ height:44px;border:solid 1px #e5e5e5; position:relative; background:#ededed;}
.newsbox .head span{ width:160px; background:#ff6600; position:absolute; top:-1px; left:-1px; height:46px; line-height:46px; color:#FFFFFF; text-indent:15px; font-size:15px; font-weight:bold;}

.index_newslist1{height:36px; width:436px; margin:0px auto}
.index_newslist1 ul li{ height:36px; width:436px; line-height:36px; border-bottom:1px dashed #aaa; background:url(images/icon.jpg) no-repeat 10px center; text-indent:30px; overflow:hidden;}
.index_newslist1 ul li:hover{ height:36px; width:436px; line-height:36px;  ackground:url(images/icon.jpg) no-repeat 10px center; text-indent:30px; overflow:hidden; color:#0065b3}
.index_newslist1 ul li a{ height:32px; width:336px; display:block; overflow:hidden; line-height:32px}
.index_newslist1 ul li span{ height:32px; width:100px; display:block; overflow:hidden; line-height:32px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666}

.listbox{ background:#1459a7; width:236px; padding-bottom:12px; margin-bottom:20px; margin-top:20px;}
.listbox .head{ width:236px; height:75px; background:url(images/left_top.jpg) no-repeat top center; text-align:center; color:#FFFFFF; font-size:18px; font-weight:bold; line-height:75px;}
.listbox .listcont{ width:217px; margin:0 auto; background:#FFFFFF; padding-bottom:5px;}

.hh{ width:200px; height:38px; border-bottom:dashed 1px #9e9e9e; margin-bottom:8px; display:block; margin:0 auto; line-height:38px; background:url(images/icon.gif) no-repeat 10px center; text-indent:25px;}


.listbox .lxbox{ width:217px; margin:0 auto; background:#fff;}
.listbox .lxbox .title{ width:203px; background:url(images/lx_icon.gif) no-repeat 0 center; height:35px; line-height:35px; margin:0 auto; text-indent:15px; font-size:16px; font-weight:bold;}
.listbox .lxbox .lxdw{ height:3px; position:relative; width:203px; margin:0 auto;}
.listbox .lxbox .lxdw span{ height:3px; width:90px; background:#086bb8; position:absolute;}
.listbox .lxbox .lxdw .lxbg{ height:1px; position:absolute; background:#086bb8; top:1px; width:203px;}
.listbox .lxbox .lxcont{ width:203px; margin:0 auto; line-height:30px; padding-top:10px; padding-bottom:10px;}
.listbox .lxbox .lxcont span{ font-size:18px;}

.probox{ width:950px; margin-bottom:20px; margin-top:20px; }
.probox .head{ height:51px; width:950px; background:url(images/pro_bg.jpg) repeat-x left top; display:block;}
.probox .head span{ float:left; background:url(images/hover.jpg) repeat-x top left; width:180px; height:51px; text-align:center; color:#FFFFFF; font-size:23px; display:block; line-height:51px; font-weight:bold;}
.probox .head p{ float:right; line-height:51px; color:#FFFFFF; padding-right:15px;}
.probox .content{ width:908px; border:solid 1px #dbdbdb; border-top:none; padding:20px 20px; min-height:750px}
.probox .content p{ line-height:30px;}


.proimg_a{ display:block;  width:280px; height:250px;  margin:0 auto;  overflow:hidden; text-align:center; line-height:50px; float:left; font-size:13px; margin:0 7px 5px 8px;}
.proimg_a img{ width:274px; height:206px; padding:2px; border:solid 1px #e2e1df;}
.proimg_a:hover{ display:inlne; width:280px; height:250px;  margin:0 auto; overflow:hidden; text-align:center; line-height:50px;  float:left; font-size:13px; color:#1459a7; margin:0 7px 5px 8px; }
.proimg_a:hover img{width:274px; height:206px; padding:2px; border:solid 1px #1459a7;}

.vidobox{ position:relative; width:1204px; height:307px; margin-top:20px;}
.vidol{ position:absolute; left:0px; top:0px; width:256px;}
.vidol .head{ position:absolute; left:0px; width:256px;}
.vidol .head span{ width:197px; height:52px; background:#0065b3; line-height:52px; display:block; text-align:center; color:#FFFFFF; font-size:16px; position:absolute;}
.vidol .head a{ position:absolute; right:0px;}
.vidol .content{ position:absolute; left:0px; background:#a0a0a0; width:236px;top:52px; padding-top:10px; padding-bottom:25px;}
.splist{ width:216px; margin:0 auto; height:45px; line-height:45px; display:block; background:#FFFFFF; margin-bottom:10px; text-align:center;}
.vidom{ position:absolute; left:256px; width:458px; border:2px solid #0065b3; height:303px;}
.vidor{ width:471px; position:absolute; right:0px; height:307px;}



.foot{ background:#1459a7; width:100%; margin:25px auto 0 auto; height:133px;}
.foot ul{}
.foot ul li{ float:left;}
.add{ width:362px; color:#FFFFFF; padding-top:32px; border-right:dashed 1px #FFFFFF; height:101px; padding-left:15px;}
.add span{ background:url(images/add.png) no-repeat top left; width:28px; height:38px; display:block; float:left; margin-right:10px;}
.add font{ color:#FFFFFF; font-size:18px; height:20px; line-height:20px;}
.add p{ line-height:20px;}

.tel{ width:342px;color:#FFFFFF; padding-top:32px; border-right:dashed 1px #FFFFFF; height:101px; padding-left:39px;}
.tel span{ background:url(images/dt.png) no-repeat top left; width:28px; height:42px; display:block; float:left; margin-right:10px;}
.tel font{ color:#FFFFFF; font-size:18px; height:20px; line-height:20px;}
.tel p{ line-height:20px;}

.er{ width:230px;color:#FFFFFF; padding-top:22px; height:111px; padding-left:104px;}
.er span{ background:url(images/er.jpg) no-repeat top left; width:90px; height:91px; display:block; float:left; margin-right:10px;}
.er font{ color:#FFFFFF; font-size:18px; height:20px; line-height:20px;}
.er p{ line-height:20px;}

.foot_dw{ background:#083d7a; height:50px; width:100%; margin:0 auto; text-align:center; line-height:50px; color:#FFFFFF; font-size:12px;}





.newslist{ height:39px; width:918px; margin:0px auto}
.newslist ul li{ height:38px; width:918px; line-height:38px; border-bottom:1px dotted #aaa; background:url(images/icon.jpg) no-repeat 12px 16px; text-indent:26px; overflow:hidden; text-align:left;}
.newslist ul li a{height:38px; width:818px; display:block; overflow:hidden; line-height:38px; float:left;text-overflow:ellipsis;white-space:nowrap;display:block; color:#333333;}

.newslist ul li a:hover{ height:38px; width:818px; line-height:38px; border-bottom:1px dotted #aaa; background:url(images/icon.jpg) no-repeat 12px 16px; text-indent:26px; overflow:hidden; color:#4775b7;}

.newslist ul li span{ height:38px; width:100px; display:block; overflow:hidden; line-height:38px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666}

.proshow .prtitle{ line-height:30px; text-align:center; font-size:22px; padding:10px 0; width:100%;}
.proshow .primgpic{ width:710px; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.proshow .primgpic img{ max-width:710px; border:1px solid #ddd}
.proshow .prtent{ width:96%; margin:0 auto; overflow:auto; text-align:left;}
.proshow .prtent img{max-width:710px; margin-top:5px; margin-bottom:5px}
.proshow .prtent,
.proshow .prtent *{ font-size:15px; line-height:30px}
.proshow .prtent tr td{ font-size:13px; line-height:25px}
.proshow .next{ padding:20px 0; color:#666; width:80%; margin:0 auto;}
.proshow .pos{ height:16px; line-height:16px; border-bottom:1px dotted #aaa; text-align:center; padding-bottom:8px; margin-bottom:15px; color:#999; clear:both; width:100%;}
.proshow .prtent p{ margin-top:10px;margin-bottom:10px}


